<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaPivotProduction5 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_pivot_production', function($table)
        {
            $table->date('date')->nullable();
            $table->time('time')->nullable();
            $table->dropColumn('date_time');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_pivot_production', function($table)
        {
            $table->dropColumn('date');
            $table->dropColumn('time');
            $table->dateTime('date_time')->nullable();
        });
    }
}
